.container{
    padding-bottom: 120px !important;
}

.kandamatsuriDay .maturi_dayPoster img{
    width: 100%;
}

.img_flex{
    display: flex;
    justify-content: space-between;
    margin: 0 0 100px;
}

.img_flex .img_flex_01{
    margin-right: 10px;
    width: 30%;
}

.img_flex .img_flex_01 img{
    width: 100%;
}


@media handheld, only screen and (max-width: 960px) {

}


/*
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　スマホ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
*/



@media handheld, only screen and (max-width: 767px) {
    .container{
        padding-bottom: 0 !important;
    }

    .footWap {
        margin: 10px auto 10px !important;
    }

}


@media handheld, only screen and (max-width: 480px) {


}
